/* IE 10 */
.ie1 #was-ist-webapp .text div.text-bottom, .ie 1#was-ist-qr-code .text div.text-bottom {
	width: 182px ;
}

.ie1 #main_2_col_right .page-title, 
.ie1 #main_2_col_right .page-title, .ie1 #main_2_col_left .page-title, .ie1 #main_1_col .page-title,
.ie9 #main_2_col_right .page-title, 
.ie9 #main_2_col_right .page-title, .ie9 #main_2_col_left .page-title, .ie9 #main_1_col .page-title{
	padding-top: 21px;
}

.ie1 .sicherheitsabfrage,
.ie9 .sicherheitsabfrage,
.ie8 .sicherheitsabfrage,
.safari .sicherheitsabfrage {
	width: 116px !important;
}

/* IE9 */

.ie9 #slide1-center .button, .ie9 #slide2-center .button, .ie9 #step1 a, .ie9 #step2 a, .ie9 #step3 a {
	filter: none !important;
}

/* IE 8 */

.ie8 ul#main_navi {
	font-weight: lighter;
}
.ie8 .UpgradePanel1 {
	background-color: rgb(255, 255, 255)
}
.ie8 #slide1-center .button, .ie8 #slide2-center .button, .ie8 #step1 a, .ie8 #step2 a, .ie8 #step3 a,
.ie8 #slide1-center .button, .ie8 #slide2-center .button {
	filter: none;
}


/* Safari */

.safari .Register-Home p, .safari .Login-Home p, .safari .appuebersicht-Home p { font-size: 17px; }
.safari #was-ist-webapp .text div.text-bottom, .safari #was-ist-qr-code .text div.text-bottom { width: 181px; }
.safari #weltweiter-absatz p.angabe-mobil { width: 113px; }

